/** SQUARE LOGO
	Usage: for sliders
	Example: feature-slider-backstretch.html
 *************************** **/

.icon_red {
        color: red; 
}

.icon_green {
        color: green; 
}


.square-logo {
		display:inline-block;
		width:700;
		height:36px; 
		text-align:center;
		padding:0px;
		border:rgba(0,0,0,0) 0px solid;


	}

		.square-logo>img {
			width:100%;
			height:auto;
		}

.square-logo.square-logo-sm {
	width: 250px !important;
	height: 250px !important;
}

.square-logo.square-logo-xs {
	width: 200px !important;
	height: 200px !important;
	padding: 10px !important;
}

@media only screen and (max-width: 768px) {
	.square-logo {
		width: 290;
		height: 0px;
	}
}


.modal-body, .modal-header{
	background-color: #333333;
}
.modal-title {
	color: #d7c195;
}
button.close {
	color: #d7c195;
}
/* PAGE BONUS.HTML*/
.bonus1{
	color: #F7464A  !important;
}
.bonus2{
	color: #46BFBD  !important;
}
.bonus3{
	color: #FDB45C  !important;
}
.bonus4{
	color: #B48EAD !important;
}
.bonus5{
	color: #B48EAD !important;
}

/* PAGE INDEX.HTML*/
.bonus1_index{
	color: #65C8D0  !important;
}
.bonus2_index{
	color: #39B54A  !important;
}
.bonus3_index{
	color: #D84C53  !important;
}
.bonus4_index{
	color: #F7931E !important;
}
.bonus5_index{
	color: #C400FF !important;
}



.text-brown {
	color: #AB8B64 !important;

}


.background-bonus {
    background-color: #333333 !important;


}


.youtube{
        
        background-color: #000;
        text-align: center!important;
        padding-bottom: 0px;
}

.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}


/*  BAR */

.promo-bar-right {
    padding: 13px 13px 13px 13px;

    text-align: left;
    border: 1px solid #fff;
    box-shadow: rgba(0,0,0,.168627) 3px 3px 3px 0;
    border-radius: .3em;
    padding: 20px 20px 20px 20px;
    position: fixed;
    bottom: 1em;
    right: 1em;
    z-index: 199999;
    background: #333333;
    display: block;
}

.promo-bar-left {
    padding: 13px 13px 13px 13px;

    text-align: left;
    border: 1px solid #fff;
    box-shadow: rgba(0,0,0,.168627) 3px 3px 3px 0;
    border-radius: .3em;
    padding: 20px 20px 20px 20px;
    position: fixed;
    bottom: 12em;
    right: 1em;
    z-index: 199999;
    background: #333333;
    display: block;
}

/* EVENTO*/

h3.evento {
            margin: 0 0 0 0 !important;
}
/*FOOTER*/

.left{float:left;}

.right{float:right;}



.countdown-period{
        color: white;
}


.tp-caption.medium_bold_white {
font-size:38px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.small_bold_white {
font-size:20px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_light_white {
font-size:20px;
line-height:36px;
font-weight:500;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}
.tp-caption.medium30_light_white {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.blog-post-item {
    margin: 1%;
    display: block;
    margin-bottom: 80px;
    padding-bottom: 60px;
    border-bottom: #eee 1px solid;
    position: relative;
    background-color: #ffffff;
    padding: 1%;
    box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.065);
    max-width: 23% !important;
}
